body {
	background-image:url(assets/bg.jpg);
	background-repeat:repeat-x;
	background-color:#828282;
	margin: 0px;
	padding: 0px;
	border:none;
}

.picblock {
	display:block;
	border:none;
	padding:0px;
	margin:0px;
}

.pic {
	border:none;
	padding:0px;
	margin:0px;
}

.pic2 {
	background:url(assets/btnsubmit2.gif) no-repeat;
	height:30px;
	width:80px;
	border:none;
	padding:0px;
	margin:0px;
}

#start{
	width:140px;}

#end{
	width:140px;}

#start2{
	width:175px;}

#end2{
	width:175px;}

.picsubmit {
	border:none;
	padding:5px 0px 0px 0px;
	margin:0px;
}

.picleft {
	float:left;
	border:none;
	padding:0px 15px 0px 0px;
	margin:0px;
}

.mainframe {
	position:relative;
	height: auto;
	width: 840px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
	margin-left: auto;
	padding-bottom:0px;
	border:none;
	background-image:url("assets/bgframe.jpg");
	background-repeat:repeat-y;
}

.header {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
	width: 828px;
	height: 93px;
	left:6px;
	background-image:url("assets/bgtop.jpg");
	background-repeat:no-repeat;
}

.headerlogo {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
	width: 174px;
	height: 74px;
	left:20px;
	top:8px;
}

.headerslogan {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
	width: 350px;
	height: 74px;
	right:38px;
	top:12px;
	text-align:right;
}

.header2 {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
	width: 828px;
	height: 164px;
	left:6px;
}

.main {
	position: relative;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border-top:30px solid #fff;
	border-bottom:20px solid #fff;
	background-image:url("assets/bgmain.jpg");
	background-repeat:repeat-y;
	width: 828px;
	top:0px;
	left:6px;
	height:auto;
	overflow:auto;
	z-index:1;
}

.main2 {
	position: relative;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border-top:none;
	border-bottom:20px solid #fff;
	background-image:url("assets/bgmain.jpg");
	background-repeat:repeat-y;
	width: 828px;
	top:0px;
	left:6px;
	height:auto;
	overflow:auto;
	z-index:1;
}
	
	.mainleft {
		float:left;
		margin: 0px 0px 0px 0px;
		padding: 15px 0px 0px 0px;
		width:240px;
		height:auto;
		z-index:1;
	}

		.menuleft {
			border: none;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 20px 0px;
			width:auto;
			height:auto;
			z-index:1;
		}
		
		.undermenu {
			border: none;
			margin: 0px 0px 0px 0px;
			padding: 40px 30px 10px 10px;
			width:auto;
			height:auto;
			text-align:right;
		}

		a.leftlink {
			display:block;
			height:24px;
			font-family:Arial;
			font-size: 14px;
			color: #253f8e;
			text-decoration:none;
			font-weight:bold;
			padding:0px 0px 0px 28px;
			line-height:24px;
			background-image:url("assets/bgmenu.jpg");
			background-repeat:no-repeat;
			background-position:0px 0px;
		}
		
		a.leftlink:hover {
			color: #ffdd2e;
			background-position:0px -24px;
		}

		.icoleft {
			border: none;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 15px;
			width:auto;
			height:auto;
		}

	.mainleft2 {
		float:left;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width:5px;
		height:313px;
		background-image:url("assets/separator.jpg");
		background-repeat:no-repeat;
	}

	.mainright {
		float:right;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width:560px;
		height:auto;
		border:none;
	}

		.mainrightbox {
			margin: 0px 0px 0px 0px;
			padding: 15px 30px 30px 20px;
			border:none;
		}

		.mainrightformall {
	position:relative;
	overflow:auto;
	padding:12px 0px 0px 0px;
	width:235px;
	height:121px;
	border:none;
	background-image:url("assets/bgform2.jpg");
		}
		
				.mainrightformall2 {
	position:relative;
	overflow:auto;
	padding:12px 0px 0px 0px;
	width:265px;
	height:121px;
	border:none;
	background-image:url("assets/bgform2.jpg");
	background-repeat:no-repeat;
		}
		
	.mainrightformall3 {
	padding:12px 0px 0px 0px;
	position:relative;
	width:500px;
	height:430px;
	border:none;
		}
		

		.mainrightform {
			position:relative; 
			overflow:auto; 
			width:500px;
			border:none;
		}

		.mainrightform2 {
			position:relative; 
			padding:9px 0px 0px 20px;
			overflow:auto; 
			width:210px;
			border:none
			margin:0px;
		}

		.picright {
			float:right;
			margin:0px;
			padding:18px 15px 20px 0px;
		}

.flashbottom {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	left:6px;
	width: 828px;
	height: 126px;	
}

.footer {
	position: relative;
	background-image:url("assets/bgfooter.jpg");
	background-repeat:repeat-x;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	left:6px;
	width: 828px;
	height: 32px;	
}

	.footerleft {
		position: absolute;
		margin:0px;
		top:12px;
		left:20px;
		padding: 0px;
	}

	.footerright {
		position: absolute;
		margin:0px;
		top:12px;
		right:20px;
		padding: 0px;
	}

.txtnormal {
	font-family: Verdana;
	font-size: 11px;
	color: #949494;
	text-decoration: none;
	line-height:16px;
}

.txtnormal3 {
	font-family: Verdana;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height:16px;
}

.txtnormal3a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	line-height:16px;
}

.txtnormal2 {
	font-family: Arial;
	font-size: 16px;
	color: #333;
	text-decoration:none;
	font-weight:bold;
	line-height:16px;
}

.txttitle {
	font-family:Arial;
	font-size: 24px;
	color: #25408e;
	text-decoration:none;
	font-weight:normal;
}

.txttitle2 {
	font-family:Arial;
	font-size: 18px;
	color: #25408e;
	text-decoration:none;
	font-weight:normal;
}

.txtslogan1 {
	font-family:Arial;
	font-size: 16px;
	color: #253f8e;
	text-decoration:none;
	font-weight:bold;
}

.txtslogan2 {
	font-family:Arial;
	font-size: 16px;
	color: #007bc2;
	text-decoration:none;
	font-weight:bold;
}

.txtfooter {
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
	text-decoration:none;
	font-weight:normal;
}

p {
	margin:0px 0px 0px 0px;
	padding:5px;
}

.ultext {
	list-style-type: square;
	color: #ffdd2e;
	margin:0px;	
	padding:0px 0px 10px 25px;
}

.litext {
	font-family: Verdana;
	font-size: 11px;
	color: #ffdd2e;
	margin:0px;	
	padding:0px 0px 3px 0px;
	line-height:16px;
}


a.link {
	font-family: Verdana;
	font-size: 12px;
	color: #0077bb;
	text-decoration:none;
}

a.link:hover {
	color: #00aacc;
}

a.smalllink {
	font-family: Verdana;
	font-size: 11px;
	color: #fff0a2;
	text-decoration:none;
}

a.smalllink:hover {
	color: #fff;
}

.media
{
	float: right;
}
.media a{
text-decoration:none;
}